Problema no gerenciamento de drivers, linux mint 20

Quando clico no gerenciador de drivers,ele vai fazer o updating cache, depois de um tempo aparece a seguinte mensagem:
Failed to download repository information
check your internet connection.
E em detalhes aparece isso:

E:Release file for htp://dl.google.com/linux/chrome/deb/dists/stable/InRelease is not valid yet (invalid for another 23h 10min 47s). Updates for this repository will not be applied., E:Release file for htp://sft.if.usp.br/ubuntu/dists/focal-updates/InRelease is not valid yet (invalid for another 20h 9min 22s). Updates for this repository will not be applied., E:Release file for htp://sft.if.usp.br/ubuntu/dists/focal-backports/InRelease is not valid yet (invalid for another 20h 9min 45s). Updates for this repository will not be applied., E:Release file for htp://security.ubuntu.com/ubuntu/dists/focal-security/InRelease is not valid yet (invalid for another 22h 14min 12s). Updates for this repository will not be applied.

Tirei um T dos https pq não posso colocar mais links.Então ficaram htp.

Olá, @Gabriel_Velozo!

Eu suspeito que pode ser por um dos dois motivos:

Pode ser que algum PPA esteja com algum problema, e isso bloqueia todo o processo. Se estiver usando algum, desabilite-o e tente novamente.

Ou, que pelas mensagens parece ser o seu caso, os espelhos (espécies de clones dos repositórios oficiais) que você está usando (os da USP) ainda não estão sincronizados com o repositório oficial, e isso faz com que o gerenciador não use esses repositórios até que eles estejam íntegros novamente. Nesse caso basta mudar o espelho para algum outro e tentar novamente.

Olá,@brunonzanette
Obrigado por me responder!

Eu chequei se estava usando algum PPA mas não tinha nenhum.

Já a questão dos espelhos eu mudei eles mas continuou dando o mesmo erro:

E:Release file for htp://ubuntu-archive.locaweb.com.br/ubuntu/dists/focal-updates/InRelease is not valid yet (invalid for another 19h 28min 14s). Updates for this repository will not be applied., E:Release file for http://ubuntu-archive.locaweb.com.br/ubuntu/dists/focal-backports/InRelease is not valid yet (invalid for another 19h 28min 38s). Updates for this repository will not be applied., E:Release file for htp://dl.google.com/linux/chrome/deb/dists/stable/InRelease is not valid yet (invalid for another 13h 28min 33s). Updates for this repository will not be applied., E:Release file for http://packages.microsoft.com/repos/vscode/dists/stable/InRelease is not valid yet (invalid for another 20h 22min 18s). Updates for this repository will not be applied., E:Release file for htp://security.ubuntu.com/ubuntu/dists/focal-security/InRelease is not valid yet (invalid for another 23h 28min 20s). Updates for this repository will not be applied.

Estranho!
O sistema está instalado diretamente no hardware, ou em alguma máquina virtual ou container (docker, WSL, …)? O relógio do sistema está correto?
Pois procurando rapidamente pela internet encontrei alguns casos de erros similares em que o problema era este. Pode ser que estes links te ajudem:



Está diretamente no hardware.

O horário está certo(fuso horário de SP)

Olhei atentamente em todos os links, porém,sem sucesso…

Mas de qualquer forma muito obrigado pela atenção :smiling_face_with_three_hearts:

1 Curtida